> ## Documentation Index
> Fetch the complete documentation index at: https://rollout.mintlify.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Document

> GET /documents/{id}

`GET /documents/{id}`

Base URL: `https://los.universal.rollout.com/api`

## Parameters

| Name | In   | Type   | Required |
| ---- | ---- | ------ | -------- |
| `id` | path | string | Yes      |

## Responses

| Status | Description |
| ------ | ----------- |
| `200`  | OK          |
| `400`  | Bad Request |
| `404`  | Not Found   |
| `409`  | Conflict    |

## OpenAPI Source

`/openapi/los.json GET /documents/{id}`


## OpenAPI

````yaml /openapi/los.json GET /documents/{id}
openapi: 3.0.3
info:
  title: Universal LOS API Documentation
  description: Development documentation
  version: '1.0'
servers:
  - url: https://los.universal.rollout.com/api
security: []
paths:
  /documents/{id}:
    get:
      tags:
        - Documents
      summary: Get Document
      operationId: get_documents_id
      parameters:
        - schema:
            type: string
          in: path
          name: id
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  category:
                    type: string
                  status:
                    type: string
                  type:
                    type: string
                  fileUrl:
                    anyOf:
                      - type: string
                    nullable: true
                  fileSize:
                    anyOf:
                      - type: number
                    nullable: true
                  mimeType:
                    type: string
                  fileSignature:
                    type: string
                  folderId:
                    type: string
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  receivedDate:
                    anyOf:
                      - type: string
                    nullable: true
                  requiresSignature:
                    type: boolean
                  isSigned:
                    type: boolean
                  signedBy:
                    anyOf:
                      - type: array
                        items:
                          type: object
                          additionalProperties:
                            anyOf:
                              - type: number
                              - type: string
                    nullable: true
                  signedDate:
                    anyOf:
                      - type: string
                    nullable: true
                  isActive:
                    type: boolean
                  loanId:
                    anyOf:
                      - type: string
                    nullable: true
                  borrowerId:
                    anyOf:
                      - type: string
                    nullable: true
                  propertyId:
                    anyOf:
                      - type: string
                    nullable: true
                  transactionId:
                    anyOf:
                      - type: string
                    nullable: true
                  userId:
                    anyOf:
                      - type: string
                    nullable: true
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                  rolloutUpdated:
                    type: string
                required:
                  - id
                  - name
                  - category
                  - status
                  - type
                  - fileUrl
                  - fileSize
                  - mimeType
                  - fileSignature
                  - folderId
                  - created
                  - updated
                  - receivedDate
                  - requiresSignature
                  - isSigned
                  - signedBy
                  - signedDate
                  - isActive
                  - loanId
                  - borrowerId
                  - propertyId
                  - transactionId
                  - userId
                  - originalIds
                  - original
                  - rolloutUpdated
            multipart/form-data:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  category:
                    type: string
                  status:
                    type: string
                  type:
                    type: string
                  fileUrl:
                    anyOf:
                      - type: string
                    nullable: true
                  fileSize:
                    anyOf:
                      - type: number
                    nullable: true
                  mimeType:
                    type: string
                  fileSignature:
                    type: string
                  folderId:
                    type: string
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  receivedDate:
                    anyOf:
                      - type: string
                    nullable: true
                  requiresSignature:
                    type: boolean
                  isSigned:
                    type: boolean
                  signedBy:
                    anyOf:
                      - type: array
                        items:
                          type: object
                          additionalProperties:
                            anyOf:
                              - type: number
                              - type: string
                    nullable: true
                  signedDate:
                    anyOf:
                      - type: string
                    nullable: true
                  isActive:
                    type: boolean
                  loanId:
                    anyOf:
                      - type: string
                    nullable: true
                  borrowerId:
                    anyOf:
                      - type: string
                    nullable: true
                  propertyId:
                    anyOf:
                      - type: string
                    nullable: true
                  transactionId:
                    anyOf:
                      - type: string
                    nullable: true
                  userId:
                    anyOf:
                      - type: string
                    nullable: true
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                  rolloutUpdated:
                    type: string
                required:
                  - id
                  - name
                  - category
                  - status
                  - type
                  - fileUrl
                  - fileSize
                  - mimeType
                  - fileSignature
                  - folderId
                  - created
                  - updated
                  - receivedDate
                  - requiresSignature
                  - isSigned
                  - signedBy
                  - signedDate
                  - isActive
                  - loanId
                  - borrowerId
                  - propertyId
                  - transactionId
                  - userId
                  - originalIds
                  - original
                  - rolloutUpdated
            text/plain:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  category:
                    type: string
                  status:
                    type: string
                  type:
                    type: string
                  fileUrl:
                    anyOf:
                      - type: string
                    nullable: true
                  fileSize:
                    anyOf:
                      - type: number
                    nullable: true
                  mimeType:
                    type: string
                  fileSignature:
                    type: string
                  folderId:
                    type: string
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  receivedDate:
                    anyOf:
                      - type: string
                    nullable: true
                  requiresSignature:
                    type: boolean
                  isSigned:
                    type: boolean
                  signedBy:
                    anyOf:
                      - type: array
                        items:
                          type: object
                          additionalProperties:
                            anyOf:
                              - type: number
                              - type: string
                    nullable: true
                  signedDate:
                    anyOf:
                      - type: string
                    nullable: true
                  isActive:
                    type: boolean
                  loanId:
                    anyOf:
                      - type: string
                    nullable: true
                  borrowerId:
                    anyOf:
                      - type: string
                    nullable: true
                  propertyId:
                    anyOf:
                      - type: string
                    nullable: true
                  transactionId:
                    anyOf:
                      - type: string
                    nullable: true
                  userId:
                    anyOf:
                      - type: string
                    nullable: true
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                  rolloutUpdated:
                    type: string
                required:
                  - id
                  - name
                  - category
                  - status
                  - type
                  - fileUrl
                  - fileSize
                  - mimeType
                  - fileSignature
                  - folderId
                  - created
                  - updated
                  - receivedDate
                  - requiresSignature
                  - isSigned
                  - signedBy
                  - signedDate
                  - isActive
                  - loanId
                  - borrowerId
                  - propertyId
                  - transactionId
                  - userId
                  - originalIds
                  - original
                  - rolloutUpdated
          description: OK
        '400':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Bad Request
        '404':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Not Found
        '409':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Conflict
      security:
        - jwt: []
          credential_id: []
components: {}

````